.mutual-fund-category-wrap{
    padding: 50px 0;
    display: flex;
}
.amc-col-para-head{
    font-size: 18px;
    line-height: 13px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 15px;
}
.amc-col-para-content{
    font-size: 14px;
    line-height: 22px;
    color: #aaaaaa;
}
.amc-col-para-content::after{
    content: " ";
    margin: 0 4px 0 2px;
    border-right: 1px solid #aaa;
}
.amc-col-para-content:last-child::after{
    border-right: 0;
}

@media screen and (max-width: 767px) {
    .mutual-fund-category-wrap{
        padding: 25px 0;
    }
    .mob-col-view{
        flex-direction: column;
    }
    .mob-full-col{
        width: 100%;
        margin-bottom: 15px;
    }
    .amc-col-para-head{
        font-size: 14px;
        line-height: 17px;
        margin-bottom: 10px;
    }
    .amc-col-para-content{
        font-size: 12px;
        line-height: 22px;
    }
}